<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HM_4</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">    
</head>
<body>
    <header class="header">
        <div class="header-logo"> 
            <img class="header-logo-img" src="./img/icon/logo-img 1.png" alt="logo-img">
            <p class="header-title">Architect</p>
        </div>
        <nav class="header-list">            
            <ul class="header-menu">
                <li class="header-menu-item"><a class="header-mehu-link" href="#">Home </a></li>
                <li class="header-menu-item"><a class="header-mehu-link" href="#">Architecture design</a></li>
                <li class="header-menu-item"><a class="header-mehu-link" href="#">Strange Buildings</a></li>
                <li class="header-menu-item"><a class="header-mehu-link" href="#">MAGAZINE</a></li>
                <li class="header-menu-item"><a class="header-mehu-link" href="#">BLOG</a></li>
                <li class="header-menu-item"><a class="header-mehu-link" href="#">NEWS</a></li>
            </ul>            
        </nav>
        <div class="header-search">
            <img class="header-search-img" src="./img/icon/search.png" alt="search">
        </div>
        
    </header>
    <main>
        <section class="section-subscribe">
            <h2 class="section-subscribe-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <nav class="section-subscribe-button">
                <div class="button-item button-item-left">
                    <a class="button-link"  href="#">Subscribe Now</a>
                </div>
               <div class="button-item button-item-right">
                    <a class="button-link" href="#">Best Articles</a>
               </div>
                
            </nav>
        </section>
        <section class="container post">
            <h2 class="blue-title">Most popular posts</h2>
            <div class="post-content ">
                <div class="post-item ">
                <img class="post-content-img" src="./img/posts/post-1.png" alt="hotel in Canada#">
                <p class="post-content-text">Vanglo House By LWPAC in Canada</p>
                </div>
             <div class="post-item">
                <img class="post-content-img" src="./img/posts/post-2.png" alt="hotel in USA">
                <p class="post-content-text">Sunrise Expanse Hotel in USA</p>
             </div>
            <div class="post-item">
                <img class="post-content-img" src="./img/posts/post-3.png" alt="hotel in USA">
                <p class="post-content-text">Stargaze Resort & Spa in USA</p>
            </div>
            <div>
                <img class="post-content-img" src="./img/posts/post-4.png" alt="hotel in USA">
                <p class="post-content-text">Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="post-item">
                <img class="post-content-img" src="./img/posts/post-5.png" alt="hotel in Spain">
                <p class="post-content-text">Sunset Shack Hotel in Spain</p>
            </div>
            <div class="post-item">
                <img class="post-content-img" src="./img/posts/post-6.png" alt="hotel in France">
                <p class="post-content-text">Glorious Expanse Hotel in France</p>
            </div>
        </div>
        </section>
        <section class="client ">
            <div class="client-grid container">
            <h2 class="client-title">our most popular clients</h2>
            <hr class="client-line">           
                <img class="client-name-logo np" src="./img/clients/client-1.png" alt="national post">
                <img class="client-name-logo dryme" src="./img/clients/client-2.png" alt="dryme">
                <img class="client-name-logo house" src="./img/clients/client-3.png" alt="house home">
                <img class="client-name-logo journy" src="./img/clients/client-4.png" alt="journy">
            </div>
        </section>           
        <section class="rated">
            <h2 class="blue-title">Top rated</h2>
            <div class="rated-content">
                <img class="rated-content-img" src="./img/rated/img-1.png" alt="kid store">
                <img class="rated-content-img" src="./img/rated/img-2-3.png" alt="kid store-2">
                <img class="rated-content-img" src="./img/rated/img-2-3.png" alt="kid store-2">
                <img class="rated-content-img" src="./img/rated/img-4.png" alt="ia pools">
                <img class="rated-content-img" src="./img/rated/img-5.png" alt="hourses">
                <img class="rated-content-img" src="./img/rated/img-6.png" alt="billionares">
                <img class="rated-content-img" src="./img/rated/img-7.png" alt="brazil stadium">
            </div>
        </section>
        <section class="container news">
            <h2 class="blue-title">hot news</h2>
            <div class="news-grid">
                <div class="news-pictures-flow news-emirate">
                    <img class="news-content-img" src="./img/news/news-1.png" alt="hotel in Emirate">
                    <article class="news-article text-right">
                        <h3 class="news-article-title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="news-article-text ">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
                <div class="news-pictures news-spain">
                    <img class="news-pictures-img"  src="./img/news/news-2.png" alt="hotel in Spain">
                    <h3 class="news-article-title">Nebula Hotel in Spain</h3>
                </div>
                <div class="news-pictures news-egypt">
                    <img class="news-pictures-img"  src="./img/news/news-3.png" alt="hotel in Egipt">
                    <article class="news-article">
                        <h3 class="news-article-title">Western Pyramid Resort in Egypt</h3>
                        <p class="news-article-text">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
                <div class="news-pictures news-maldives">
                    <img class="news-pictures-img"  src="./img/news/news-4.png" alt="hotel in Maldives">
                    <article class="news-article">
                        <h3 class="news-article-title">Grand Meadows Resort in Maldives</h3>
                        <p class="news-article-text">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
                <div class="news-pictures news-tenerife">
                    <img class="news-pictures-img"  src="./img/news/news-5.png" alt="hotel in Tenerife">
                    <article class="news-article">
                        <h3 class="news-article-title">Wanderlust Resort in Tenerife</h3>
                        <p class="news-article-text">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
                <div class="news-pictures news-britain">
                    <img class="news-pictures-img"  src="./img/news/news-6.png" alt="hotel in Britain">
                    <article class="news-article">
                        <h3 class="news-article-title">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="news-article-text">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
                <div class="news-pictures news-ireland">
                    <img class="news-pictures-img"  src="./img/news/news-7.png" alt="hotel in Ireland">
                    <h3 class="news-article-title">Prism Hotel in Ireland</h3>
                </div>
                <div class="news-pictures-flow news-hotel">
                    <img class="news-pictures-img"  src="./img/news/news-8.png" alt="hotel in Spain">
                    <article class="news-article text-right">
                        <h3 class="news-article-title">King's Shroud Resort in Spain</h3>
                        <p class="news-article-text ">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </article>
                </div>
            </div> 
        </section>
    </main>
    <footer class="footer">
        <p class="footer-cprt"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="footer-logo">
            <img class="footer-logo-img" src="./img/icon/footer-icon.png" alt="icon">
            <img class="footer-logo-img" src="./img/icon/footer-text.png" alt="lioit">
        </div>
    </footer>
</body>
</html>